SplFixedArray::count
SplFixedArray::fromArray
SplFixedArray
PHP Manual

# SplFixedArray::current

(PHP 5 >= 5.3.0)

SplFixedArray::current — Return current array entry

### Description

public mixed SplFixedArray::current ( void )

Get the current array element.

### Parameters

This function has no parameters.

### Return Values

The current element value.

### Errors/Exceptions

Throws RuntimeException when the internal array pointer points to an invalid index or is out of bounds.

SplFixedArray::count
SplFixedArray::fromArray
SplFixedArray
PHP Manual